{% extends "post.html" %}

{% set title = 'Adventní drabble č.9 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.9</h2>

<p>Cesta se vinula kol lesů, polí a tůní. Vedla skrz vesnice a kol samot, překračovala řeky a strže, stoupala do kopců a padala do údolí, tu kamenitá, jindy prašná, suchá nebo rozmoklá.</p>
<p>Někdy jej provázela hudba větru a stromů, šumění vody, hrom a déšť, hlasy zvířat i zpěv lidí, jindy jej obklopilo ticho a slyšet byl jen jeho krok, stále stejný, stále jasný a přesvědčivý, přímý a odhodlaný, vedoucí za jediným cílem.</p>
<p>Než odešel, u domu strom zasadil, malou břízku, jeho podpis do rodné země. Už zdáli ho spatřil. Břízka povyrostla, rozkošatěla a zelenala se, i když blesk do ní uhodil. Spálená kůra, tu a tam, ale jádro živé. Vichr větve ulámal, ale kmen přežil a znovu se obsypal listím.</p>
<p>Ať svítilo slunce nebo měsíc na nebi, ať cestu ozařovaly ohně nebo světlušky nebo ať byla tma, neztratil směr a sílu.</p>
<p>Sílu vrátit se tam, kam patřil, ke komu patřil. Vrací se tam, kde ona na něj čeká, i když druzí nečekají, mrtvé oplakali, zapili, pak zapomněli.</p>
<p>Ví, kam jde, pozná všechno a všechny, když to bude jiné a oni budou jiní. I on je jiný, změněný, žádné učení nemohlo ho připravit na chvíle, kdy obsluhoval smrt. Postavil se jí, ne se štěstím, ale s vědomím, že ona čeká. Ve dveřích čeká. Musí jí říct, že svým čekáním ho zachránila.</p>




  {% endblock %}
